require( "scripts/style.lua" );


MakeDialog
{
	Bitmap
	{
		name = "gBitmap0001",
		image = "backgrounds/dialog",
		x = 190,
		y = 138,
		scale = 1.00,
		SetStyle(DefaultStyle),
		Text
		{
			name = "gTextWnd0001",
			label = "congrats",
			x = 71,
			y = 62,
			w = 275,
			h = 90,
			font = NameFont,
			flags = kHAlignCenter+kVAlignCenter,
		},
		SetStyle(ButtonStyle),
		Button
		{
			name = "gButton0001",
			label = "quit",
			x = 33,
			y = 244,
			command =
			function()
				DoModal("scripts/mainmenu.lua");
			end
		},
		SetStyle(ButtonStyle),
		Button
		{
			name = "gButton0002",
			label = "continue",
			x = 260,
			y = 245,
			close = true,	-- Just close this window
			command =
			function()
				-- button code goes here;
			end
		}
	}
}
